WordPress.org

Ready to get started?Download WordPress

Forums

Comprehensive Google Map Plugin
Plugin is now fully compatible with jQuery UI Tabs (2 posts)

  1. alexanderzagniotov
    Member
    Plugin Author

    Posted 7 months ago #

    As of version 8.0.5+, plugin is compatible with jQuery Tabs

    Please update to the recent plugin version. Having said that, please be mindful about:
    http://wordpress.org/support/topic/why-my-map-suddenly-shows-only-a-gray-square-after-a-recent-update

    http://wordpress.org/plugins/comprehensive-google-map-plugin/

  2. jsmi
    Member
    Posted 7 months ago #

    Many thanks. The fix is working well for me.

Reply

You must log in to post.

About this Plugin

About this Topic